 
TD{
  font-size : 10pt;
  line-height : 145%;
  letter-spacing : 1.5pt;
}

<!--
A{color:#cc6699;text-decoration:none;}
A:hover{color:#666699;text-decoration:none;}
-->
<!--
BODY
{
background-color:ffffff;
background-image : url('sozai/y29.gif');
background-repeat: repeat-x;
background-attachment: fixed
;}
-->
